body {
	background-color: #FFFFFF;
	margin: 0;
	text-align: center;
}
.table1 {
	width: 100%;
	height: 100%;
	border: 1px solid #F7931D;
	border-collapse: collapse;
}
.td_logo {
	height: 378px;
}
.td_lineh {
	background-image: url(comum/pxLj.gif);
	background-color: #F7931D;
	height: 1px;
}
.tr_rodape {
	height: 50px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tr_menu {
	text-align: center;
	height: 10px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1pt;
	line-height: 12pt;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1pt;
	line-height: 12pt;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1pt;
	line-height: 12pt;
}
a:hover {
	color: #F7931D;
}
.td_novo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-align: center;
}